.main_r_show {
	MARGIN: 0px auto; WIDTH: 720px
}
.main_r_show .main_r_title {
	HEIGHT: 35px; MARGIN: 0px auto; LINE-HEIGHT: 35px; WIDTH: 720px
}
.main_r_show .main_r_title B {
	FONT-SIZE: 16px; FONT-FAMILY: "Microsoft YaHei"; FONT-WEIGHT: bold; COLOR: rgb(196,2,0); MARGIN-LEFT: 20px
}
.main_r_show .main_r_title SPAN {
	FLOAT: right; MARGIN-RIGHT: 15px
}
.main_r_show .main_r_title SPAN A {
	COLOR: rgb(0,0,0); TEXT-DECORATION: none
}
.main_r_show .main_r_title .main_r_line {
	HEIGHT: 17px; BORDER-BOTTOM: #cccccc 1px dashed; /*WIDTH: 500px*/
}
.main_r_show UL {
	OVERFLOW: hidden; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; CLEAR: both; MARGIN: 0px auto; DISPLAY: block; PADDING-RIGHT: 0px; WIDTH: 700px
}
.main_r_show UL LI {
	LIST-STYLE-TYPE: none; HEIGHT: 30px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; CLEAR: both; MARGIN: 0px auto; DISPLAY: block; LINE-HEIGHT: 30px; PADDING-RIGHT: 0px; WIDTH: 680px
}
.main_r_show UL LI SPAN {
	FONT-SIZE: 14px; FLOAT: right; MARGIN-RIGHT: 20px
}
.main_r_show UL LI A {
	FONT-SIZE: 14px
}
